<div id="added">
  <v-row justify="center">
    <v-dialog v-model="dialogAdded" persistent max-width="528">
      <v-card class="pa-0 pos-relative">
        <div>
          <div class="dialogAdded-header d-flex align-center py-4 px-6">
            <div>
              <div class="dialogAdded-header__img d-flex align-start">
                <img src="https://img.thesitebase.net/10328/10328418/products/180x180@166378139936c3d3de69.jpeg" alt=""
                  width="62" height="62">
              </div>
            </div>
            <div class="ml-3">
              <div class="d-flex align-center justify-space-between">
                <p class="mb-0 fsize-11 text-uppercase">
                  YOU JUST ADDED
                </p>
                <v-icon color="#949494" size="20" @click="closeDialogAdded()">
                  mdi-close
                </v-icon>
              </div>
              <p class="mb-b colorGreyBold fsize-13">
                10PCS Cat Scratcher Anti Pet Scratching Deterrent Tape Protector Door Guard Wood Sofa Scraper Post
                Furniture
                Couch Cover Carpet
              </p>
            </div>
          </div>
          <div class="px-6" :class="listProductRecommend.length > 2 ? 'dialogAdded-product' : ''">
            <div>
              <div class="mt-6">
                <p class="mb-0 fsize-18">
                  Frequently bought with 10PCS Cat Scratcher Anti Pet Scratching Deterrent Tape Protector Door Guard
                  Wood...
                </p>
              </div>
              <div>
                <v-row no-gutters class="mt-6" v-for="(product, i) in listProductRecommend" :key="i">
                  <v-col cols="5">
                    <div>
                      <img :src="product.image"
                        alt="Thickened Pet Sleeping Mat Dog Bed Cat Bed Soft Fur Pet Blanket Mat Household Flannel Mattress Washable Warm Carpet Pet Supplies"
                        data-priority="false" onload="this.dataset.loaded=true;" onerror="this.dataset.error=true;"
                        data-loaded="true" width="194px" height="194px">
                    </div>
                  </v-col>
                  <v-col cols="7" class="pl-3">
                    <div>
                      <p class="mb-0 fisze-15">
                        {{product.name}}
                      </p>
                      <p class="mb-0 fsize-18">
                        ${{product.price}}
                        <span class="ml-1 fsize-13 text-decoration-line-through font-weight-regular">
                          ${{product.priceDiscount}}
                        </span>
                      </p>
                    </div>
                    <div class="mt-2">
                      <v-btn color="#FF9934" class="elevation-0 rounded-0" block height="50">
                        <p class="mb-0 h6 white--text">
                          Add to cart
                        </p>
                      </v-btn>
                    </div>
                  </v-col>
                </v-row>
              </div>
            </div>
          </div>
          <div class="dialogAdded-footer d-flex align-center justify-space-between">
            <div class="pl-6 d-flex align-center">
              <div class="pos-relative">
                <v-icon size="28">
                  mdi-cart
                </v-icon>
                <div class="dialogAdded-footer__purchase-number d-flex align-center justify-center">
                  <p class="mb-0 white--text">
                    6
                  </p>
                </div>
              </div>
              <div class="ml-3 mr-2">
                <p class="fsize-18 mb-0">
                  $173.70
                </p>
              </div>
              <div>
                <v-tooltip top color="#363f44" max-width="200">
                  <template v-slot:activator="{ on, attrs }">
                    <v-icon color="#bcbcbc" size="18" v-bind="attrs" v-on="on" class="c-pointer">
                      mdi-information
                    </v-icon>
                  </template>
                  <span>Only one discount can be applied so we have chosen the most valuable one for you. The total
                    discount price will show at cart page and checkout page.</span>
                </v-tooltip>

              </div>
            </div>
            <div class="dialogAdded-footer__btn-checkout py-5 px-6 c-pointer" @click="closeDialogAdded()">
              <h6 class="h6 white--text text-uppercase">
                Checkout
              </h6>
            </div>
          </div>
        </div>
      </v-card>
    </v-dialog>
  </v-row>
</div>
